.create-site {
float:left;
margin-bottom:70px;
position:relative;
text-align:center;
width:220px;
}

.srv-1,.crs-1 {
margin-right:18px;
}

.crs-head {
background-color:#009719;
width:200px;
margin:0 auto;
padding:17px 0;
}

.crs-head p {
border: 2px dashed #FFF;
border-radius:125px 125px 125px 125px;
display:block;
height:90px;
padding-top:35px;
text-align:center;
vertical-align:middle;
width:125px;
margin:0 auto 23px;
}

.crs-head span {
color:#FFF;
display:block;
font-family:"Bebas Neue";
font-size:24px;
max-width:180px;
margin:0 auto;
}

.srv.price1 {
background-color:#000000;
color:#FFF;
display:block;
font-family:"intro_regular";
font-size:18px;
height:60px;
letter-spacing:1px;
line-height:60px;
position:relative;
text-transform:lowercase;
z-index:3;
}

.srv.price1:after,.srv.price1:before {
content:"";
height:0;
position:absolute;
top:-10px;
width:0;
}

.srv.price1:after {
border-bottom:10px solid #000000;
border-right:10px solid transparent;
right:0;
}

.srv.price1:before {
border-bottom:10px solid #000000;
border-left:10px solid transparent;
left:0;
}

.crs-content {
    width: 220px;
    height: 290px;
    margin-left: -13px;
    padding-top: 18px;
    position: relative;
    background: linear-gradient(to bottom, rgba(4, 109, 21, 0.9) 0%,#0c4c1d 100%);
    -o-transform: skew(-5deg);
    -ms-transform: skew(-5deg);
    -moz-transform: skew(-5deg);
    -webkit-transform: skew(-5deg);
    transform: skew(-5deg);
}

.blok {
background:#F5F5F5;
margin-top:10px;
padding:10px;
}

.crs-content:before,.crs-content:after {
content:"";
height:0;
position:absolute;
top:-10px;
width:0;
}

.crs-content:before {
left:0;
}

.crs-content:after {
border-right:10px solid transparent;
right:0;
}

.crs-content a {
color:#ffffff;
display:inline;
line-height:1.2;
text-align:left;
text-decoration:none;
width:180px;
position:relative;
margin:0 auto 25px;
padding:0 10px 20px;
}

.src-work {
border:none;
font-family:inherit;
font-size:inherit;
cursor:pointer;
display:inline-block;
text-transform:uppercase;
letter-spacing:1px;
font-weight:700;
position:relative;
background:#E74C3C;
color:#fff;
box-shadow:0 6px #A6372B;
-webkit-transition:none;
-moz-transition:none;
transition:none;
border-radius:0;
margin:15px 0;
padding:15px 52px;
}

.srv-2,.srv-3,.crs-2,.crs-3 {
margin:0 18px;
}

.srv-4,.crs-4 {
margin-left:10px;
}
.svyajist {
transition:.25s;
}

.svyajist:hover {
color:#009719;
border-color:#000000;
}

.orange_button1 {
    position: relative;
    background: rgb(3, 29, 10);
    border: 3px solid #009719;
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    font-family: intro_regular;
    font-size: 14px;
    line-height: 30px;
    cursor: pointer;
    margin: auto;
    padding: 3px 10px;
    margin-top: 20px;
}

.svyajist2 {
transition:.25s;
}
.svyajist2:hover {
color:#000000;
border-color:#cc0033;
}
.orange_button3 {
float: right;
    position: relative;
    border: 3px solid #ff5f00;
    display: inline-block;
    color: #ff5f00;
    text-decoration: none;
    font-family: intro_regular;
    font-size: 14px;
    line-height: 30px;
    cursor: pointer;
    margin: auto;
    padding: 3px 10px;
}